/*  

Theme Name: Skeleton
Theme 
URI: http://www.pagelines.com

Description: Skeleton, a basic child theme for PageLines DMS
Version: 1.0.0

Author: Danny Holt
Author 
URI: https://github.com/Dannyholt/
	


Template: dms



*/

/* emphasize Register button in drop-down */
.menu-item-3122, .menu-item-3169 {text-transform:uppercase;  }
.menu-item-3122 a, .menu-item-3169 a {color:#27ce60 !important; font-size:15px !important; }

/* Home page REgister button - larger */
.masthead .download-info .btn {font-size:22px !important; font-weight:bold;}

/*Change button style - larger font and no uppercase*/
.style-twitter-follow-button{
.btn {
	font-size: 20px;
	text-transform: none;
}
}



/*Navi Styling*/
body .pl-fixed-top {
    background-color: #;
  color: #fff;
}



/*bigger font size in fixed navi*/

  .section-navi .pl-nav > li > a {
    font-size: 1.2em;
    font-weight: bolder;

}




/*travel page customizations*/

.hotel-reserve-button {

.btn-info {
    background: none repeat scroll 0% 0% #3693C2;

}
}

.hotel-pro-title {
.pl-link {
    color: #3693c2;
}

}

/*Discount tabs - travel page*/
.travel-tabs {
.tab-content{
background: #d9edf7 !important;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover{
background-color: #d9edf7 !important;
border: 1px solid #d9edf7 !important;
}

.nav-tabs {
    border-bottom: 1px solid #bce8f1 !important;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
background-color: #d9edf7 !important;
border-color: #d9edf7 #d9edf7 transparent !important;
}
}


/*Events tabs - Events landing page*/
.events-tabs {
.tab-content{
background: #f1f0f3;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover{
background-color: #f1f0f3;
border: 1px solid #f1f0f3;
}

.nav-tabs {
    border-bottom: 1px solid #f1f0f3;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
background-color: #f1f0f3;
border-color: #f1f0f3 #f1f0f3 transparent;
}
}

/*Docker title colour */
.docker-title {
    color: #008D95;
}


/* PAGE HEADERS */

.my-test-area {
    
    color: #008D95;
  text-shadow: 0 1px #fff;
  border-bottom: 2px solid #E6E6E6;
}


.my-test-area-2 {
    
    color: #00598d;
  text-shadow: 0 1px #fff;
  border-bottom: 2px solid #E6E6E6;
}

/*Delete padding - Exhibitors box*/
#textboxuxx7lor .pl-section-pad {
  margin:0;
  padding: 0;
}


/*Delete padding - Exposants box*/
#textboxuhbtvho .pl-section-pad {
  margin:0;
  padding: 0;
}


/*Delete padding - abstracts box*/
#textboxuwbtl4f .pl-section-pad {
  margin:0;
  padding: 0;
}


/*Delete padding - French abstracts box*/
#textboxuc50u0c .pl-section-pad {
  margin:0;
  padding: 0;
}



/*Delete padding - registration box*/
#textboxu4whvrb .pl-section-pad {
  margin:0;
  padding: 0;
}

/*Delete padding - French registration box*/
#textboxuvj0hk6 .pl-section-pad {
  margin:0;
  padding: 0;
}

/*Delete padding - French travel box*/
#textboxud2yqd8 .pl-section-pad {
  margin:0;
  padding: 0;
}


/*Delete padding - travel box*/
#textboxunygq8n .pl-section-pad {
  margin:0;
  padding: 0;
}


/*Delete padding - program box*/
#textboxur66c32 .pl-section-pad {
  margin:0;
  padding: 0;
}



/*Delete padding - French program box*/
#textboxuwzun22 .pl-section-pad {
  margin:0;
  padding: 0;
}


/*Delete padding - convocation box*/
#textboxux61szb .pl-section-pad {
  margin:0;
  padding: 0;
}


/*Delete padding - french convocation box*/
#textboxuhycavx .pl-section-pad {
  margin:0;
  padding: 0;
}

/*Delete padding - faq box*/
#textboxuvrmk5h .pl-section-pad {
  margin:0;
  padding: 0;
}


/*Delete padding - french faq box*/
#textboxuyuh7n1 .pl-section-pad {
  margin:0;
  padding: 0;
}


/*Delete padding */
#textboxuf0753b .pl-section-pad {
  margin:0;
  padding: 0;
}

/*Delete padding*/
#textboxu6qbi30 .pl-section-pad {
  margin:0;
  padding: 0;
}

/*Delete padding*/
#textboxujoll7u .pl-section-pad {
  margin:0;
  padding: 0;
}

/*Delete padding*/
#textboxu4ib2cm .pl-section-pad {
  margin:0;
  padding: 0;
}

/*Delete padding*/
#textboxun0xr53 .pl-section-pad {
  margin:0;
  padding: 0;
}

/*Delete padding*/
#textboxuwz1eg7 .pl-section-pad {
  margin:0;
  padding: 0;
}

/*Delete padding on the exhibitor pages*/
#textboxur3e8j3 .pl-section-pad {
  margin:0;
  padding: 0;
}

#textboxubs9s3w .pl-section-pad {
  margin:0;
  padding: 0;
}

#textboxu2a9vas .pl-section-pad {
  margin:0;
  padding: 0;
}

#textboxui7k1r8 .pl-section-pad {
  margin:0;
  padding: 0;
}

#textboxubaaore .pl-section-pad {
  margin:0;
  padding: 0;
}

#textboxuorx0nh .pl-section-pad {
  margin:0;
  padding: 0;
}

#textboxuj0rsk2 .pl-section-pad {
  margin:0;
  padding: 0;
}

#textboxuxcgm6x .pl-section-pad {
  margin:0;
  padding: 0;
}


/*white background colour*/
.white-background-section {
  background-color: #ffffff;
}



/*light grey background colour*/
.grey-background-section {
  background-color: #f7f7fa;
}


/*abstract definitions*/

#abstract-def {
background: #f1f0f3;
padding: 5px;
margin: 0 0 30px 0;
}


/*darker submenu*/

.sf-menu.dd-theme-light ul {
    background-color: #fff;
    color: #000;
    font-weight: bold;
}